.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}
.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.bodysmaw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
}
a.nav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #274D7A; line-height: 18px; text-decoration: none }
a.nav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #274D7A;
	text-decoration: none;
	line-height: 18px;
}
a.nav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #274D7A; line-height: 18px; text-decoration: none }
a.nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #6C0000; line-height: 18px; text-decoration: none }

a.smallnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C3240A; line-height: 15px; text-decoration: none }
a.smallnav:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C3240A; line-height: 15px; text-decoration: none }
a.smallnav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C3240A; line-height: 15px; text-decoration: none }
a.smallnav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #005083; line-height: 15px; text-decoration: none }

a.smallnavblue:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #005083; line-height: 15px; text-decoration: none }
a.smallnavblue:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005083;
	line-height: 16px;
	text-decoration: none;
	font-weight: normal;
}
a.smallnavblue:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #005083; line-height: 15px; text-decoration: none }
a.smallnavblue:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C3240A; line-height: 15px; text-decoration: none }

a.smallnavW:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 20px; text-decoration: none }
a.smallnavW:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 20px; text-decoration: none }
a.smallnavW:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 20px; text-decoration: none }
a.smallnavW:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #239FC9; line-height: 20px; text-decoration: none }

.headings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #295382}
.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #295382}
.smallhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: ##005083; line-height: 16px}
.subheadred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC2F26}
.smallsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #239FC9;
	line-height: 20px;
}
.supersmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #666666; vertical-align: top}
.bodylarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #005083;
	font-weight: bold;
}
.smallbluebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
.bodyCopia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
}
